Ubuntu

Change logs for “memtester” source package in Gutsy

  • memtester (2.93.1-3.1) unstable; urgency=low
    
    
      * Non-maintainer upload.
      * Adjust Conflicts: sysutils to the recent package split (closes: #339481);
        no further changes applied for now, leaving any updates to the maintainer
    
     -- Florian Ernst <email address hidden>  Wed,  4 Jan 2006 02:16:10 +0100